#main {
    color: orange;
    font-size: 30px;
}
.question {
    color: lightseagreen;
    font-size: 18px;
}
.answer {
    color: lightslategray;
    font-size: 18px;
}
table {
    width: 600px;
}
table, tr, td, th {
    border-color: black;
    border-style: solid;
    border-width: 1px;
}
* {
    font-weight: bold;
}